WordPress.org

Support

Support » Themes and Templates » update.php error since 3.7.1

update.php error since 3.7.1

  • This isn’t a customizr issue, but wanted to know if anyone else in the customizr community has had similar and resolved it.

    I have searched other WP Forums and seen lots of people with the problem since 3.7.1 update, but no definitive solution. Someone said they downloaded a clean copy of update.php. Well I’ve updated to 3.8 tonight and still having the problem.

    When updating plugins, the system goes into an infinite loop.

    Get 3 messages: warning: An unexpected error occurred…. update.php on line 112, on line 259, on line 399.

    Would like to hear if anyone has found a solution to this?

  • The topic ‘update.php error since 3.7.1’ is closed to new replies.